[TOC]


#### 选择搜索

	登录小程序后，点击【蓝牙设备】，点击【搜索蓝牙设备】
	
	注：XJ开头的为车牌相机蓝牙，ZZ开头的为智助机蓝牙。

	前提：手机需开启蓝牙功能

<font color="red">注：部分手机开启了蓝牙仍搜索不到设备，需开启下位置信息、并且给微信开启位置地址访问权限才可正常搜索访问。</font>

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_e59c73771f1bfd4210e0510d7d5df98a_r.png)

#### 设备访问

选择要进入的蓝牙设备，进入到设备调试界面

	注：XJ开头的为车牌相机蓝牙，ZZ开头的为智助机蓝牙。


![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_23c26bba7731c4dc5007f75eaef57506_r.png)



#### 常用设置

##### 网络设置

	可设置：设备是否显示IP、ip地址、子网掩码、默认网关、DNS服务器1、DNS服务器2


![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_5b91834e8255bf69f2b4dcc6faa1ac54_r.png)

##### 车道设置

###### 地感设置、车道设置、二维码设置

	地感设置：可设置地感相关参数，包含：地感消失有效设置、地感触发无牌车弹码

	车道设置：可设置出入口类型、车道名称

	二维码设置：可设置二维码相关参数，包含：离线二维码、车道二维码
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_4ee429eacf7a3fcb03ff800bf4c3b571_r.png)


##### 屏参设置

###### 	声音设置
	
	可设置播报的音量大小、时段内的音量、时段外的音量、铃声音量、通话音量、开闸铃声音量、语言合成类型（万能语言1、万能语音2）

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_f9c0b3a875e163c7949f6d9cadaae498_r.png)

###### 屏幕亮度设置

	可设置屏幕的控制模式（指定时间段、自动调节）
	
	设置指定时间段时，可设置时段内的屏幕亮度、以及其余时段的屏幕亮度
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_3c6679bd768737c16a08bea14f3f213e_r.png)

###### 补光灯设置

	可设置补光灯补光类型（图像补光灯、对讲补光灯）、控制模式（方式）补光关闭时间、补光灯亮度
	
	图像补光灯：控制模式（指定时间段、自动调节）、对讲补光灯（常开、常关、指定时间段）
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_cc658308a538680d3f1c2863665bd43b_r.png)

##### 对讲设置

	可设置对讲服务模式（本地模式、互联网模式）、互联网对讲模式（云托管、云坐席、云车场、云车场mqtt、物联网、坐席2.0）、对应模式的类型（正式、测试）、对应模式的服务器地址、对讲呼叫顺序（先本地后互联网、同时呼叫、先判断互联网再呼叫）、呼叫等待时长、允许通话时长。
	
	注：对应模式的服务器地址会根据用户所选进行自动默认显示，同时也支持用户自行修改和填写

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_a2a187e1183d68c83bb9711b47b600e2_r.png)

##### 平台设置

	可连接设备平台，启用后可选择平台的类型（正式、测试）、设备平台地址

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_c8a45b199917083f33c6e4b2aa0cab8a_r.png)



#### 管设备

##### 设备信息展示

	可展示有关设备的信息，包含：app版本、板子类型、设备编号、硬件版本、mac地址、屏幕分辨率、镜头信息、语音模块信息、蓝牙信息等
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_c56f36ef4356da7f8ee0773dec5e9f34_r.png)

##### 同步时间

	用于同步设备当前时间

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_4dba05060e4f780059d05b388068e721_r.png)

##### 设备重启

	用于给设备下发重启指令，重启时所有业务将短暂中断

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_ae4383f1cbe66b777fdbb9c67867daf5_r.png)

##### 恢复出厂设置

	用于恢复设备的所有参数设置，操作后设备程序会默认恢复底包，将需要重新升级，请谨慎操作！
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_49c460a5cfd191e33cb5c7ac3da68730_r.png)

##### 断开蓝牙

	用于退出当前蓝牙调试设备，返回到首页

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_626e774cdd464341b66250b7496e2385_r.png)