[TOC]

#### 选择设备

	登录小程序后，点击【云端设备】，选择【数字道闸】，可进入设备列表

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_9ce8ad290aa0936cc910554b457ea851_r.png)

#### 设备访问

	在设备列表，选择要进入的设备，即可进入设备调试界面

	注：不同型号的道闸板卡，对应的参数设置会不一样

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_a77cd81b647dbf23469d0ca110f10e8e_r.png)


#### 道闸状态

	道闸状态支持查看：RS485通信（连接正常、连接失败）、道闸状态（开到位、关到位）、防砸地感（有车、无车）

	支持点击刷新按钮，进行重新获取当前道闸的状态

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_24e531db6af0bf6d86dee9600326f09a_r.png)


#### 开闸、关闸、停止

	可对道闸进行操作开闸、关闸、停止调试
	
	注：建议在道闸杆可视范围下再操作开、关闸、停止，避免操作时砸到车或砸到人

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_d2a1c936a36081fa9351be8391b450ff_r.png)

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_88546cb13d4807aab059cbc16e35543f_r.png)

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_b6be36160111e939ad659fc86bd672cb_r.png)


#### 部分恢复出厂

	部分恢复出厂设置可选择要恢复的类型
	
	类型一：加载保存的参数，无保存参数则恢复除行程、电机方向和遥控器外的程序默认机芯参数
	
	类型二：恢复除遥控器外的所有程序默认参数
	
	注：操作不可逆，请谨慎操作。

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_f0ac14857fb882611ead91641c2795ee_r.png)

#### 复制参数

	支持对同一型号的道闸进行复制参数加载，可实现快速配置多台相同型号的道闸设备。


![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_44369141ae4ba0feeb624786d1c47408_r.png)

#### 完全恢复出厂

	恢复出厂设置将清除所有自定义设置和数据，设备将恢复到初始状态!此操作不可逆，建议谨慎操作！
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_bc0b2eb7a60b46c72759f63d8b1a175b_r.png)

#### 参数设置

	支持根据不同的道闸板卡设置对应的参数
	
	参数包含：开闸速度、关闸速度、开闸减速角度、关闸减速角度、开到位平稳角度、关到位平稳角度、遇阻灵敏度、是否开启遥控、是否开启道闸计数、无车超时关闸、过车延迟关闸、
	
	支持点击【查看说明】按钮，查看各参数的用途和相关单位信息
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_e3f1518ac67529a02c453db8aab764e9_r.png)