[TOC]



#### 选择设备

登录小程序后，点击【云端设备】，选择【车牌相机】，可进入设备列表

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_74b22eee4d70b15a61f7b7abe7c29b19_r.png)

#### 设备登录

选择要进入的设备，进入到设备登录界面，输入设备的账密即可登录

	可输入关键词进行筛选需要的设备
	
	可根据在线状态、添加时间、设备名称进行排序
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_7c2a7aa6faeb4ed18c8bd0d582c079fc_r.png)

	
	方便下次访问，可勾选记住用户名和密码
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_d8c8ccdaa6f082a5c4e1048726c4cbe1_r.png)


#### 实时视频

##### 触发结果

	进入设备界面后，可查看设备的实时视频，当车辆进出时，可接收车牌识别结果，也可手动触发识别，下发将会展示出相关识别信息


![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_db8256092af045e6b631cc5e776d8ae3_r.png)

##### 设置参数

	可设置设备名称、安装距离、是否启用风扇、是否开启车队模式、补光模式（智能、关闭、手动）、补光等级
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_80e76998520511300c52d855d8bfefb5_r.png)

##### 设置线圈

	可调试相机的识别线圈和虚拟线圈
	
	支持恢复默认和保存修改后的线圈
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_0f6620145e50fec7bdd13add00b17ac2_r.png)

#### 配参数

##### 网络参数

	可设置是否启用DHCP、ip地址、子网掩码、默认网关、DNS服务器、HTTP端口
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_536500f0826ed2541833937d05f49cd7_r.png)

##### 白名单

###### 	白名单管理

	可查询相机内的白名单，点击【查询】按钮后可显示出白名单信息，包含：车牌号、过期日期、备注

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_1d0d49a30890a5f343154171711e42c6_r.png)

###### 白名单配置

	可设置相机脱机白名单相关信息，包含：白名单启用条件、白名单启用的出入口、白名单模糊匹配（精确匹配、相似字符匹配、普通字符模糊匹配）、允许误识别长度、是否启用忽略汉字、
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_5fa3f0a0ca78c4167ed392d4fbf01269_r.png)


##### 识别参数

	可设置相机的识别相关参数，包含：车牌像素限制、是否开启无牌车检测、车牌防伪（不启用、假车牌告警、假车牌过滤）、相同车牌触发间隔、是否启用稳定结果输出
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_d9912cff5e129cf51da4e9f9efbcc7ee_r.png)

##### 存储管理

	可查看相机的存储空间、存储设备、存储状态

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_446e08b487a269ee0d93c42375f705e1_r.png)

#### 管设备

##### 设备信息展示

	可展示有关设备的信息，包含：设备类型、设备状态、硬件版本、软件版本、app信息、软件打包时间、算法版本、脱机版本、mac地址、设备序列号等信息
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_68baa0d789db8370babe34f034c36ee3_r.png)

##### 部分恢复出厂

	用于部分恢复设备参数，设备的网络信息、用户名、密码、设备名称不恢复，其它的将进行恢复

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_5059a1712fa1606f21840ca9a1196b53_r.png)

##### 完全恢复出厂

	用于恢复设备的所有参数设置，ip地址也将设备，可能连不上设备，请谨慎操作

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_839a7919f0a31cda1f8d4545c670b17f_r.png)

##### 重启设备

	用于给设备下发重启指令，重启时所有业务将短暂中断
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_fd4813ca643f4ecbd7a4abc05e2f9801_r.png)

##### 退出登录

	用于退出当前调试设备，返回到登录界面

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_b1189234e81701413a053f2004ac5491_r.png)

#### 退出调试

	操作手机屏幕，从左往右滑动，或者点击左上角的返回图标，可实现退出当前设备运维
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_b6996b033083f680a7c23d9499da4863_r.png)

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_4730d3b71db4995d7472b7e60be164fe_r.png)