[TOC]



#### 选择设备

登录小程序后，点击【云端设备】，选择【智助机】，可进入设备列表

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_325c18a7fe9a6e17a4dbc090533cbc22_r.png)

#### 设备登录

选择要进入的设备，进入到设备登录界面，输入设备的账密即可登录

	可输入关键词进行筛选需要的设备
	
	可根据在线状态、添加时间、设备名称进行排序
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_94d40c0624b6bacf53f985d0ea770a54_r.png)
	
	系统默认记住账户密码，下次访问会先检测是否有账密缓存，有则无需输入账密，没用则需重新输入账密
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_4e6ed6ede524275a0102b5b3843ae715_r.png)


#### 常用设置

##### 网络设置

	可设置：设备是否显示IP、ip地址、子网掩码、默认网关、DNS服务器1、DNS服务器2


![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_5b91834e8255bf69f2b4dcc6faa1ac54_r.png)

##### 车道设置

###### 地感设置、车道设置、二维码设置

	地感设置：可设置地感相关参数，包含：地感消失有效设置、地感触发无牌车弹码

	车道设置：可设置出入口类型、车道名称

	二维码设置：可设置二维码相关参数，包含：离线二维码、车道二维码
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_d17de1c7200dae21c07dc61dfce78e88_r.png)


##### 屏参设置

###### 	声音设置
	
	可设置播报的音量大小、时段内的音量、时段外的音量、铃声音量、通话音量、开闸铃声音量、语言合成类型（万能语言1、万能语音2）

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_235e324346b52349c9d066754b5c7cb6_r.png)

###### 屏幕亮度设置

	可设置屏幕的控制模式（指定时间段、自动调节）
	
	设置指定时间段时，可设置时段内的屏幕亮度、以及其余时段的屏幕亮度
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_a1c06b313e1d9bbe3c1d4d6c1548aca2_r.png)

###### 补光灯设置

	可设置补光灯补光类型（图像补光灯、对讲补光灯）、控制模式（方式）补光关闭时间、补光灯亮度
	
	图像补光灯：控制模式（指定时间段、自动调节）、对讲补光灯（常开、常关、指定时间段）
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_95bdb0872036e721a61c599fe483b7d3_r.png)

##### 对讲设置

	可设置对讲服务模式（本地模式、互联网模式）、互联网对讲模式（云托管、云坐席、云车场、云车场mqtt、物联网、坐席2.0）、对应模式的类型（正式、测试）、对应模式的服务器地址、对讲呼叫顺序（先本地后互联网、同时呼叫、先判断互联网再呼叫）、呼叫等待时长、允许通话时长。
	
	注：址会根据用户所选进行自动默认显示，同时也支持用户自行修改和填写

##### 平台设置

	可连接设备平台，启用后可选择平台的类型（正式、测试）、设备平台地址





#### 管设备

##### 设备信息展示

	可展示有关设备的信息，包含：app版本、板子类型、设备编号、硬件版本、mac地址、屏幕分辨率、镜头信息、语音模块信息、蓝牙信息等
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_45de8dc4dcc7b569da614bd8c2cb63f0_r.png)

##### 同步时间

	用于同步设备当前时间

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_7f76eaf4352ad56eddadb17ac8f6bd8e_r.png)

##### 设备重启

	用于给设备下发重启指令，重启时所有业务将短暂中断

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_207b9ca13c13509fd5fbaee2eb34d993_r.png)

##### 恢复出厂设置

	用于恢复设备的所有参数设置，操作后设备程序会默认恢复底包，将需要重新升级，请谨慎操作！
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_d718ce068c23710cb3212448ae360004_r.png)

##### 退出登录

	用于退出当前调试设备，返回到登录界面

![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_41692cb4cb373f12caf9d129843aa5fa_r.png)

#### 退出调试

	操作手机屏幕，从左往右滑动，或者点击左上角的返回图标，可实现退出当前设备运维
	
![](/uploads/wlwwlw-1ga2j8m1l14af/images/m_01f1cda1c24b8d91042d5f8b013c6f4a_r.png)